﻿/* By: Mohannad Qamara */

/* Fonts */
@font-face{font-family:"HelveticaNeue";src:url(../fonts/HelveticaNeueW23forSKY-Reg.eot);src:url(../fonts/HelveticaNeueW23forSKY-Reg.eot?#iefix) format("embedded-opentype"),url(../fonts/HelveticaNeueW23forSKY-Reg.woff) format("woff"),url(../fonts/HelveticaNeueW23forSKY-Reg.ttf) format("truetype"),url(../fonts/HelveticaNeueW23forSKY-Reg.svg#HelveticaNeueLTArabic55Roman) format("svg");font-weight:400;font-style:normal}
@font-face{font-family: 'bein-normal';src: url('../fonts/bein-ar-normal.eot');src: url('../fonts/bein-ar-normal.eot?#iefix') format('embedded-opentype'),url('../fonts/bein-ar-normal.woff') format('woff'),url('../fonts/bein-ar-normal.ttf') format('truetype'),url('../fonts/bein-ar-normal.svg#bein-ar-normal') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'bein-black';src: url('../fonts/bein-ar-black.eot');src: url('../fonts/bein-ar-black.eot?#iefix') format('embedded-opentype'),url('../fonts/bein-ar-black.woff') format('woff'),url('../fonts/bein-ar-black.ttf') format('truetype'),url('../fonts/bein-ar-black.svg#bein-ar-black') format('svg');font-weight: normal;font-style: normal;}

/* Body Material */
body{background:#FFFFFF;background-size:100%;direction:rtl;color:#666666;font-family:bein-normal;}
a,a:hover{color:inherit;text-decoration:none;}
img{max-width:100%;}
section{padding:60px 0;}
*{-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-ms-transition:all .4s linear;-o-transition:all .4s linear;transition:all .4s linear;}
nav#mainmenu .nav>li>a:before,nav#mainmenu .nav>li>a:after,section.dark .stats .col-md-3.col-sm-6.col-xs-12:before{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}

/* Top Bar */
nav#topbar{background:transparent;min-height:40px;padding:10px 0;color:#FFFFFF;font-family:bein-normal;}
	nav#topbar .fa{color:#E24242;}
	nav#topbar .form-inline{display:none;}
	nav#topbar .form-inline .form-control{background-color:#DF4545;color:#FFFFFF;box-shadow:unset;border-color:transparent;}
	nav#topbar .form-inline .form-control::placeholder{color:#FFFFFF;}
	nav#topbar .form-inline .btn{background-color:rgba(255,255,255,0.75);color:#202D4D;box-shadow:unset;border-color:transparent;}
	nav#topbar .list-inline{margin:0;line-height:35px;}
	nav#topbar .logo{display:none;float:unset;margin:20px auto 0;text-align:center;background:#FFF;padding:20px;border-radius:15px;}
	@media(max-width:767px){
		nav#topbar .logo{display:block;}
		nav#topbar .list-inline{text-align:center;}
			nav#topbar .list-inline>li{float:unset;}
	}

/* Social Media Icons */
.social{margin:0;padding:0;color:#FFFFFF;}
	.social li{margin:0;padding:5px;list-style:none;font-size:20px;line-height:25px;text-align:center;}
		nav#topbar .social .fa{color:#FFFFFF;}
		nav#topbar .social li:hover .fa{color:#E24242;}

/* Header */
header#header{padding:30px 0;}
/* Main Menu */
nav#mainmenu{background:#FFFFFF;padding:0 20px;color:#202D4D;font-family:bein-black;font-size:16px;}
	nav#mainmenu .logo{display:inline-block;float:right;margin:20px 0;margin-left:10px;}
	nav#mainmenu .nav{display:inline-block;float:left;}
	nav#mainmenu .nav>li>a{padding-top:30px;padding-bottom:30px;}
	nav#mainmenu .nav>li:focus>a, nav#mainmenu .nav>li:hover>a{background-color:#f5f5f5;color:#E24242;}
	nav#mainmenu .nav>li>a:before{content:' ';position:absolute;z-index:999;top:-5px;left:0;right:0;height:15px;background:#E24242;border-radius:5px 5px 5px 5px/0px 0px 10px 10px;box-shadow:0px -1px 0px #111, 0 5px 5px rgba(0,0,0,0.1);opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-5px,0);-moz-transform:translate3d(0,-5px,0);-o-transform:translate3d(0,-5px,0);-ms-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
	nav#mainmenu .nav>li.active>a:before,nav#mainmenu .nav>li:focus>a:before, nav#mainmenu .nav>li:hover>a:before{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
	nav#mainmenu .nav>li>a:after{content:' ';position:absolute;z-index:998;bottom:-5px;left:0;right:0;height:15px;background:#E24242;border-radius:5px 5px 5px 5px/10px 10px 0px 0px;box-shadow:0px 1px 0px #111, 0 -5px 5px rgba(0,0,0,0.1);opacity:0;visibility:hidden;-webkit-transform:translate3d(0,5px,0);-moz-transform:translate3d(0,5px,0);-o-transform:translate3d(0,5px,0);-ms-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
	nav#mainmenu .nav>li.active>a:after, nav#mainmenu .nav>li:focus>a:after, nav#mainmenu .nav>li:hover>a:after{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
	nav#mainmenu .nav .open>a, nav#mainmenu .nav .open>a:focus, nav#mainmenu .nav .open>a:hover{background-color:transparent;color:#202D4D;border-color:transparent;}
	nav#mainmenu .dropdown-menu{background-color:#202D4D;color:#FFFFFF;border-color:transparent;}
	nav#mainmenu .dropdown-menu>li>a{color:#FFFFFF;}
		nav#mainmenu .dropdown-menu>li>a:hover,nav#mainmenu .dropdown-menu>li>a:focus{background-color:transparent;color:#E24242;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{color:#212F4D;background-color:transparent;}
@media(max-width:767px){
	nav#mainmenu{padding:20px 0;background:rgba(255,255,255,0.7);}
	nav#mainmenu .logo{display:none;float:unset;}
	nav#mainmenu .nav{display:block;float:unset;}
	nav#mainmenu .nav>li{display:block;float:unset;}
	nav#mainmenu .nav>li>a:before,nav#mainmenu .nav>li>a:after{display:none;}
	nav#mainmenu .nav>li>a{padding-top:10px;padding-bottom:10px;}
}

/* Featured Slider */
#featuredslider{padding:0;padding-bottom:60px;background:#1B284B url(../images/sliderbg.jpg) no-repeat center center;background-size:cover;}
	#featuredslider .generaltitle{font-size:45px;font-weight:normal;text-align:center;color:#FFF;font-family:bein-black;margin-top:100px;margin-bottom:40px;}
	#featuredslider .btn{background-color:#E04445;color:#FFFFFF;margin:20px auto;display:table;font-family:bein-normal;margin-bottom:40px;}
	#featuredslider .navbar-header{background:rgba(0,0,0,0.3);}
		#featuredslider .navbar-header .navbar-toggle{border-color:#FFF;}
		#featuredslider .navbar-header .navbar-toggle .icon-bar{background-color:#FFF;}

/* News Slider */
#newsslider{background:#DF4545;padding:0;}
	#newsslider .post{padding:10px;}
		#newsslider .post:hover{background-color:rgba(0,0,0,0.1);}
		#newsslider .thumbnail{float:right;margin:0 0 0 10px;padding:0;width:90px;height:90px;}
		#newsslider h5{padding:0;margin:10px 0;color:#FFFFFF;font-family:bein-black;}
		#newsslider p{padding:0;margin:0;color:#222;font-size:12px;}
			#newsslider .post:hover p{color:#DDDDDD;}
			
.maintitle{padding-top:250px;margin:20px 0 40px;text-align:center;line-height:40px;font-size:30px;font-family:bein-black;color:#DF4648;}
	.maintitle a{padding:10px 25px;display:inline-block;position:relative;text-shadow: 0px 0px 10px rgba(0,0,0,0.3)}
		.maintitle a:before{content:' ';width:30px;height:30px;position:absolute;left:-3px;top:-3px;box-shadow:-3px -3px 0 #212F4C;}
		.maintitle a:after{content:' ';width:30px;height:30px;position:absolute;right:-3px;bottom:-3px;box-shadow:3px 3px 0 #212F4C;}
		
.bigtitle{padding:0;margin:0 0 20px;text-align:center;line-height:30px;font-size:28px;font-family:bein-black;color:#212F4C;font-weight:normal;}
	.bigtitle a{padding:10px 25px;display:inline-block;position:relative;}
		.bigtitle a:before{content:' ';width:30px;height:5px;position:absolute;left:-30px;top:50%;margin-top:-2px;border-radius:5px;background:#E04445;}
		.bigtitle a:after{content:' ';width:30px;height:5px;position:absolute;right:-30px;top:50%;margin-top:-2px;border-radius:5px;background:#E04445;}

.smalltitle{padding:0;margin:0 0 20px;text-align:center;line-height:30px;font-size:21px;font-family:bein-black;color:#E04445;}
	.smalltitle a{padding:10px 25px;display:inline-block;position:relative;}
		.smalltitle a:before{content:' ';width:20px;height:5px;position:absolute;left:-20px;top:50%;margin-top:-2px;border-radius:5px;background:#212F4C;}
		.smalltitle a:after{content:' ';width:20px;height:5px;position:absolute;right:-20px;top:50%;margin-top:-2px;border-radius:5px;background:#212F4C;}
		
.ourservices{margin-bottom:40px;}
	.ourservices .post{margin:10px 0;padding:30px;box-shadow:0 0 10px rgba(0,0,0,0.25);position:relative;background:#FFF;}
		.ourservices {
			-webkit-transform: scale(1.025) translate3d(0,-10px,0); 
			-webkit-transition-duration: 700ms;
			-webkit-transition-timing-function: ease-out;
			-moz-transform: scale(1.025) translate3d(0,-10px,0);
			-moz-transition-duration: 5000ms;
			-moz-transition-timing-function: ease-out;
			-ms-transform: scale(1.025) translate3d(0,-10px,0);
			-ms-transition-duration: 5000ms;
			-ms-transition-timing-function: ease-out;
		}
		.ourservices .post:before{content:' ';width:25px;height:25px;position:absolute;left:10px;top:10px;box-shadow:-3px -3px 0 #212F4C;}
		.ourservices .post:after{content:' ';width:25px;height:25px;position:absolute;right:10px;bottom:10px;box-shadow:3px 3px 0 #212F4C;}
		.ourservices .post h3{color:#DF4648;font-family:bein-black;text-align:center;padding:10px;margin:0 0 30px;position:relative;}
			.ourservices .post h3:after{content:' ';width:50px;height:2px;background:#212F4C;position:absolute;top:100%;right:50%;margin-right:-25px;}
		.ourservices .post p{color:#212F4C;font-family:bein-normal;text-align:justify;}
		.ourservices > *:nth-child(even) > .post{background:#F6F6F6;}
			.ourservices > *:nth-child(even) > .post h3{color:#212F4C;}
			
section.dark{background:#1B284B url(../images/statsbg.jpg) no-repeat center center;background-size:cover;padding-bottom:0;}
	section.dark .maintitle{color:#FFF;}
		section.dark .maintitle a:before,section.dark .maintitle a:after{display:none;}
	section.dark blockquote{color:#FFF;font-family:bein-normal;line-height:25px;font-size:16px;border-right: 2px solid rgba(255,255,255,0.1);border-left: 2px solid rgba(255,255,255,0.1);text-align:center;margin-bottom:60px;}
	section.dark .stats{color:#FFF;background:#E04445;padding:30px 20px;font-size:18px;margin-bottom:-60px;font-family:bein-normal;text-align:center;}
	@media(min-width:1024px){
		section.dark .stats{
			-webkit-transform: skew(-20deg);
			-moz-transform: skew(-20deg);
			-o-transform: skew(-20deg);
		}
			section.dark .stats h3,section.dark .stats p{
				-webkit-transform: skew(20deg);
				-moz-transform: skew(20deg);
				-o-transform: skew(20deg);
			}
	}
		section.dark .stats .col-md-3.col-sm-6.col-xs-12 {
			margin-top:10px;
			margin-bottom:10px;
			box-shadow: -3px 0 0 #AF3333;
			position:relative;
			overflow:hidden;
		}
		@media(max-width:787px){
			section.dark .stats .col-md-3.col-sm-6.col-xs-12{border-bottom:1px solid rgba(0,0,0,.25);padding-bottom:10px;box-shadow:0 0 0 #000;}
		}
		section.dark .stats .col-md-3.col-sm-6.col-xs-12:last-child{box-shadow:0 0 0 #000;}
		section.dark .stats .col-md-3.col-sm-6.col-xs-12:before{content:' ';position:absolute;left:0;right:0;height:40px;top:-40px;background:rgba(255,255,255,0.05);}
		section.dark .stats .col-md-3.col-sm-6.col-xs-12:hover:before{top:100%;}
		section.dark .stats h3{padding:0;margin:0 0 10px;font-size:35px;font-family:bein-black;font-weight:normal;}
		section.dark .stats p{padding:0;margin:0;margin-right:-20px;}
		
.videoblock{padding:10px;border-bottom:1px solid #DDD;}
	.videoblock:hover{background:#EEEEEE;}
	.videoblock:last-child{border:0;}
	.videoblock iframe{max-width:100%;}
	.videoblock h3{font-size:16px;font-family:bein-black;color:#E04445;}
	
.newsblock{padding:10px;}
	.newsblock:hover{background:#EEEEEE;}
	.newsblock:last-child{border:0;}
	.newsblock .thumbnail{margin:0 0 20px;padding:0;border-radius:0;}
	.newsblock h3{font-size:16px;font-family:bein-black;color:#E04445;}	

.newsblock.small{padding:10px;margin-top:10px;border:1px solid #DDD;}
	.newsblock.small:hover{background:#EEEEEE;}
	.newsblock.small .thumbnail{float:right;margin:0 0 0 10px;padding:0;width:90px;height:90px;}
	.newsblock.small h3{font-size:16px;font-family:bein-normal;color:#212F4C;}

.imagesblock{padding:10px;}
	.imagesblock .thumbnail{margin:0 0 20px;padding:0;border-radius:0;}
	.imagesblock h3{font-size:14px;font-family:bein-normal;color:#212F4C;margin-bottom:20px;}
	
.partners{}
	.partners .thumbnail{margin:0 0 20px;padding:0;border-radius:0;}
	
.maillist{background:#DF4545;color:#FFFFFF;padding:30px 0;}
	.maillist .fa{font-size:120px;color:#FEC7C2;}
	.maillist h3{font-family:bein-black;font-weight:normal;}
	.maillist .form-control{margin-top:30px;font-family:bein-normal;}

.locationmap{padding:0;}

/* Footer Box */
#footerbox{background:#FFFFFF;font-family:bein-normal;padding:50px 0;}
	#footerbox h3{color:#737373;font-family:bein-black;font-size:16px;}
	#footerbox img{margin-bottom:20px;}
	#footerbox .fa{color:#E14340;margin:0 0 0 20px;font-size:32px;float:right;}
	#footerbox ul{margin:0;padding:0;}
		#footerbox ul li{list-style:inside disc;}

/* Footer */
footer#footer{background:#202F4E;padding:40px 0;font-family:bein-normal;color:#FFFFFF;}
@media(max-width:787px){
	footer#footer{text-align:center;}
	footer#footer .text-right{text-align:center;}
}
.insidecontent label{width:100%;}